#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: aeson-pretty
version: 0.8.5
id: aeson-pretty-0.8.5-LFJu9kVJ6zPIrRgYhOjpbD
key: aeson-pretty-0.8.5-LFJu9kVJ6zPIrRgYhOjpbD
license: BSD3
copyright: Copyright 2011 Falko Peters
maintainer: Falko Peters <falko.peters@gmail.com>
stability: experimental
homepage: http://github.com/informatikr/aeson-pretty
synopsis: JSON pretty-printing library and command-line tool.
description:
    A JSON pretty-printing library compatible with aeson as well as
    a command-line tool to improve readabilty of streams of JSON data.
    .
    The /library/ provides the function "encodePretty". It is a drop-in
    replacement for aeson'\''s "encode" function, producing JSON-ByteStrings for
    human readers.
    .
    The /command-line tool/ reads JSON from stdin and writes prettified JSON
    to stdout. It also offers a complementary "compact"-mode, essentially the
    opposite of pretty-printing. If you specify @-flib-only@ like this
    .
    > cabal install -flib-only aeson-pretty
    .
    the command-line tool will NOT be installed.
category: Text, Web, JSON, Pretty Printer
author: Falko Peters <falko.peters@gmail.com>
exposed: True
indefinite: False
exposed-modules:
    Data.Aeson.Encode.Pretty
abi: a02d0410bbe3ad4fee1f29bab0a399be
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/aeson-pretty-0.8.5
library-dirs: /usr/lib/ghc-8.2.2/site-local/aeson-pretty-0.8.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/aeson-pretty-0.8.5
hs-libraries: HSaeson-pretty-0.8.5-LFJu9kVJ6zPIrRgYhOjpbD
depends:
    aeson-1.2.3.0-LNkLuLvRI8W9I8ocVQs80F base-4.10.1.0
    base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA bytestring-0.10.8.2
    scientific-0.3.5.2-Lc8fLx9ZwucCofr91mB0B5
    vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4
    text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj
    unordered-containers-0.2.8.0-I4wGGMV7X9X97sk1hrOqCV
abi-depends: aeson-1.2.3.0-LNkLuLvRI8W9I8ocVQs80F=46287d49060ec1324ce6cfe2c348dbdf
             base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=5a5696f2eea50c76cb741a2b4cb0b84c
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             scientific-0.3.5.2-Lc8fLx9ZwucCofr91mB0B5=5d0df45e07bdfca0479068879e564f59
             vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4=aa687f07efbeaeb82a30478c8f07e96e
             text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj=168216a11cdc39c8cc50d80b9c45a385
             unordered-containers-0.2.8.0-I4wGGMV7X9X97sk1hrOqCV=b12cdae8ac228affcce9703d4cef3dce
haddock-interfaces: /usr/share/doc/haskell-aeson-pretty/html/aeson-pretty.haddock
haddock-html: /usr/share/doc/haskell-aeson-pretty/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

